{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "36af1ef7-6e5f-470d-9942-6c11c753d38f",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "84222573-0574-4fd3-8a12-ba6453ee531f",
            "type": "STRING",
            "value": "Check that AA certificate is signed by the trusted Root cert\r\nNOTE: there is no clear specification that AA cert shall be signed by the Root CA"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "84222573-0574-4fd3-8a12-ba6453ee531f",
            "type": "STRING",
            "value": "with {\r\n\tthe IUT being in the 'authorized' state\r\n\tthe IUT being requested to include certificate chain in the next CAM\r\n} ensure that {\r\n\t when {\r\n\t\tthe IUT is requested to send a CAM\r\n\t} then {\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate_chain'\r\n\t\t\t\tand containing certificates\r\n\t\t\t\t\tcontaining certificates[last-1]\r\n\t\t\t\t\t\tcontaining signer_info\r\n\t\t\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\t\t\tindicating 'certificate_digest_with_ecdsap256'\r\n\t\t\t\t\t\t\tand containing digest\r\n\t\t\t\t\t\t\t\treferencing to the trusted certificate\r\n\t\t\t\t\t\t\t\t\tcontaining subject_info.subject_type\r\n\t\t\t\t\t\t\t\t\t\tindicating 'root_ca'\r\n\t}\r\n}"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "36af1ef7-6e5f-470d-9942-6c11c753d38f",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "36af1ef7-6e5f-470d-9942-6c11c753d38f",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "84222573-0574-4fd3-8a12-ba6453ee531f"
}